package cn.ey.biz.module.system.enums.sync;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum SyncBizTypeEnum {

    USER("user","用户"),
    DICT("dict","公共字典"),
    USER_RATE("user_rate","用户费率");



    private final String code;
    private final String name;
}
